import { FieldPermissionWidget } from '../../../permission';
export declare class DefaultFieldPermissionWidget extends FieldPermissionWidget {
    initialize(props: any): this;
    protected get tableModelXml(): string;
    protected get tableFieldXml(): string;
    protected onTableSearch(type: 'model' | 'field', params: Record<string, string>): void;
}
